/* ------------ Global style override starts------------ */
.node-content .field.field-items {
  display: block;
}

header.header {
	/* Header bg color override */
	background-color: #fbfbfb;
}

header.header ul.menu {
	gap: 0;
}

header.header ul.menu li:last-child a {
	border: none;
}

header.header ul.menu li a {
	padding: 0 15px;
	font-size: 16px;
	border-right: 1px solid #d8d8d8;
}

.header ul.menu li a:hover,
.header ul.menu li a:active,
.header ul.menu li a:focus {
	background: #b18d5d;
	color: #fff;
	transition: .1s;
}

h2.text-align-center strong {
	font-weight: 400;
}

@media screen and (max-width: 767px) {
  .path-product .main-container {
    display: flex;
    flex-direction: column-reverse;
  }

  .product .views-field-field-image img {
    width: 100%;
  }
  
  header.header ul.menu {
    flex-wrap: wrap;
    justify-content: center;   
  }

  .products {
    justify-content: center;
  }
}

input[type=submit],
input[type=button],
input[type=reset],
button,
.button {
	background: #b18d5d;
	border-color: #b28d5e;
}

input[type=submit]:hover,
input[type=button]:hover,
input[type=reset]:hover,
button:hover,
.button:hover {
	border: 3px solid #b28d5e;
	color: #b18d5d;
}

.scrolltop {
	background: #b18d5d;
}

.scrolltop:hover {
	background: #636363;
}

.footer a:hover {
  color: #b18d5d;
}

.page-header {
  background: url(../images/AirCurtain-banner.png) no-repeat center;
  background-size: cover;
  min-height: 140px;
}

.ept-timeline-wrapper .timeline-date,
.ept-timeline-wrapper .timeline-current .timeline-img {
  background: #b18d5d;
}

.sidebar .block-title::before {
  display: none;
}

.sidebar .block-title::after {
  background-color: #b18d5d;
  left: 0;
  width: 2.6rem;
}

.form-item label {
  display: block;
  font-size: 16px;
  font-weight: bold;
  color: #000;
}

.product {
  display: flex;
  flex-direction: column;
}

.product .field-name-title a {
  text-wrap: wrap;
  font-weight: bold;
  margin: 10px 0;
  display: block;
}

.product .views-field-field-image img {
  min-width: 220px;
  min-height: 220px;
}

.product .views-field-field-star-rating,
.product .views-field-variations-target-id {
  margin-bottom: 15px;
}

.product-details form.commerce-order-item-add-to-cart-form .form-item label,
.path-product div[data-drupal-selector="views-exposed-form-product-aircutain-list"] #views-exposed-form-product-aircutain-list .form-item label,
.view-product .product .views-field-attribute-size .field-content {
  display: inline-block;
}

.product-details form.commerce-order-item-add-to-cart-form .attribute-widgets .form-type-radio,
.path-product div[data-drupal-selector="views-exposed-form-product-aircutain-list"] #views-exposed-form-product-aircutain-list .form-type-radio {
  margin-bottom: 0px;
}

.path-product div[data-drupal-selector="views-exposed-form-product-aircutain-list"] div[data-drupal-selector="edit-price-wrapper"] .form-item {
  width: 75% !important;
  border: 0px !important;
}

.button a:hover {
  color: #b18d5d;
}

.button a {
  color: #fff;
}

/* ------------ Global style override Ends------------ */

/* ------------ Home Page Style override starts------------ */

.frontpage .slider {
	margin-bottom: 50px;
}

.banner .button::before {
	background: #b18d5d;
}

.banner .button:hover {
	border: none;
}

.slick-dotted.slick-slider {
	margin-bottom: 30px;
	background: #b18d5d;
	padding: 25px;
}

.slider-section.slider-section-right {
	justify-content: normal;
}

.frontpage #block-kart-content .node-content .field.field-name-field-component>.field-item {
	margin-bottom: 20px;
}

.frontpage #block-kart-content .node-content .field.field-name-field-component>.field-item:first-child {
	/* Count down aligment fix */
	margin: 25px 0;
	width: 100%;
	text-align: center;
	display: flex;
	justify-content: center;
}

.frontpage #block-kart-content .node-content .field.field-name-field-component>.field-item:first-child .ept-paragraph-countdown.new_year {
	width: 100%;
	text-align: center;
	display: flex;
	justify-content: center;
}

.frontpage #block-kart-content .node-content .field.field-name-field-component>.field-item:first-child .ept-paragraph-countdown.new_year .flipdown.flipdown__theme-light .rotor-group-heading:before {
	color: #b18d5d;
}

/* Vission mission alignment */
.frontpage .ept-quote-persona_with_small_icon .ept-container .persona_with_small_icon_text {
	width: 100%;
	padding: 50px 20px 0;
	text-align: center;
	display: flex;
	align-items: center;
	border: none;
	color: #fff;
	position: relative;
}

.frontpage .ept-quote-persona_with_small_icon .ept-container .persona_with_small_icon_text::before {
	background: url(../images/vision.jpg) no-repeat;
	background-size: cover;
	content: '';
	opacity: 0.7;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1;
}

.frontpage .ept-paragraph-tiles .ept-tiles-wrapper .inner {
	display: flex;
	flex-direction: column;
}

.frontpage .ept-paragraph-tiles .ept-tiles-wrapper .inner .field-name-field-ept-tiles-link {
	margin-bottom: 0;
	margin-top: auto;
}

/* Our statistics */
.frontpage .field-name-field-ept-stats-item-number p {
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 0;
}

.frontpage .field-name-field-ept-stats-item-number {
	margin-bottom: 0;
}

/* Statistics */
.frontpage blockquote {
	background: #f9f9f9;
	border-left: 7px solid #ccc;
	padding: 0.5em 10px;
}

.frontpage blockquote:before {
	color: #ccc;
	content: open-quote;
	font-size: 4em;
	line-height: 0.1em;
	margin-right: 0.25em;
	vertical-align: -0.4em;
}

/* Testimonal */
.frontpage .field-name-field-ept-carousel-caption,
.frontpage .field-name-field-ept-carousel-image,
.view-taxonomy-term .field-name-field-media.field-media-items {
	text-align: center;
}

.frontpage .ept-carousel-controls {
	display: none;
}

/* Why Barrier */
.frontpage .ept-paragraph-tiles .paragraph--type--ept-tiles-item {
	border: 1px solid #b18d5d;
}

/* ------------ Home Page Style override starts------------ */

/* Product page starts*/
.view-product .view-empty::before {
  background: url(../images/no-result-found) no-repeat center top;
  content: '';
  padding: 95px;
  display: block;
}

.view-product .view-empty {
  font-weight: bold;
  color: #000;
  text-align: center;
  font-size: 20px;
}

.path-product div[data-drupal-selector="edit-f-price-wrapper"] fieldset {
  display: contents;
}

.path-product form legend {
  font-size: 20px;
  color: #000;
  width: 100%;
  display: block;
}

.path-product form legend span {
  text-decoration: underline;
  width: 100%;
  display: block;
}



/* Product page ends*/

/* Contact page Start */
.webform-submission-contact-form .webform-flexbox--center {
  flex-wrap: wrap;
  align-items: baseline;
}

.webform-submission-contact-form .webform-flexbox--center .webform-flex--1:nth-child(1), .webform-submission-contact-form .webform-flexbox--center .webform-flex--1:nth-child(2) {
  flex: 1 1 50%;
}

.webform-submission-contact-form .webform-flexbox--center .webform-flex--1:nth-child(3) {
  flex: 1 1 100%;
}

.webform-submission-contact-form .webform-flexbox--center .webform-flex--1:nth-child(2) .webform-flexbox {
  flex-direction: column;
}



.webform-submission-contact-form .webform-flexbox--center .webform-flex--1:nth-child(2) .iti.iti--allow-dropdown {
  display: block;
}

.webform-submission-contact-form .webform-flexbox--center .webform-flex--1:nth-child(2) .iti.iti--allow-dropdown input {
  width: 100%;
  min-height: 51.7px;
}


.webform-submission-contact-form .webform-flexbox--center .webform-flex--1:nth-child(2) fieldset#edit-phone--wrapper {
  margin-top: 10px;
}

.webform-submission-contact-form .webform-flexbox--center .webform-flex--1:nth-child(2) .form-actions {
  margin-top: 15px;
  padding-right: 20px;
}

.webform-submission-form .whatsapp-link.other-way a.wtslnk {
  background: url(../images/whatsapp.png) no-repeat center;
  background-size: cover;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  color: transparent;
  background-size: auto 45px;
  font-size: 35px;
}

.webform-submission-form .btn-wrp {
  text-align: center;
}

.webform-submission-form .btn-wrp .send-message, 
.webform-submission-form .btn-wrp .whatsapp-connect {
  display: inline-block;
}

.mapouter,
.gmap_canvas,
.gmap_canvas iframe {
  width: 100% !important;
}
/* Contact page ends */

/* Banner */
.frontpage .slider .slider-section-left img {
    max-height: 480px;
    min-height: 480px;
    object-fit: cover;
}

/* EPT Tab styles */
.paragraph--type--ept-tabs li a {
	background: #e9e9e9;
}

.paragraph--type--ept-tabs li a p {
	margin-bottom: 0;
}

.paragraph--type--ept-tabs li.ui-tabs-active a,
.paragraph--type--ept-tabs li.ui-tabs-active {
	background: #b18d5d;
	border: none;
}

.paragraph--type--ept-tabs p br {
	display: none;
}

/* Header */
.header ul.menu li a.is-active {
	background: #b18d5d;
	color: #fff;
	transition: .1s;
}

/* Header bg color override */
header.header {
  position: sticky;
  top: 0;
  z-index: 100;
}

/* Page global styles */
.pager-item {
	background: #f4efec;
}

.pager-item a {
	color: #000;
}

.pager-item-active,
.pager-item:hover {
	background: #b18d5d;
}

.pager-item-active a,
.pager-item:hover a {
	color: #fff;
	font-weight: bold;
}

/* Popup */
.ui-dialog .ui-dialog-titlebar {
    background: #333;
    color: #fff;
}

/* Product page */
#show-enquery-form,
#show-enquery-form-sticky {
	border: 1px solid #b18d5d;
	background: #b18d5d;
	border-color: #b28d5e;
	text-align: center;
	color: #fff;
	padding: 7px 1rem;
	width: 49.2%;
	float: right;
	margin: 23px 0;
	cursor: pointer;
	transition: .5s;
}

#show-enquery-form:hover,
#show-enquery-form-sticky:hover {
	background: #ff000000;
	border: 1px solid #b18d5d;
	color: #b18d5d;
	transition: .5s;
}

#show-enquery-form-sticky {
	position: fixed;
	top: 50%;
	right: 0px;
	direction: rtl;
	transform: rotate(-90deg);
	padding: 10px;
	z-index: 999;
	width: auto;
}

.path-product .region-content-bottom {
	padding-top: 100px;
}

.ept-accordion .ui-icon {
	margin-top: 2px;
}


.ept-accordion-wrapper .ui-accordion-header p {
	margin-bottom: 0;
}

.ept-accordion-wrapper .ui-accordion-header-active p strong {
	color: #fff;
}

.ept-accordion-wrapper .ui-accordion-header.ui-accordion-header-active {
	background: #b18d5d;
	border: none;
}

.path-product .field-name-field-component>.field-item {
	width: 100%;
	display: flex;
	justify-content: center;
	text-align: center;
	margin: 20px 0;
}

.path-product .field--name-field-ept-accordion {
	text-align: left;
}

.path-product .field--name-field-ept-tiles {
	display: flex !important;
	justify-content: center;
	width: 100%;
	text-align: center;
}

.path-product .ept-stats-stats_in_squares {
	width: 100%;
}

@media screen and (min-width: 880px) {
	.path-product .ept-stats-stats_in_squares .ept-container .ept-stats-wrapper .field__item {
		width: 33%;
	}

	.path-product .ept-tiles-four_columns .ept-tiles-wrapper .field__item {
		max-width: 200px;
	}
}

.path-product .ept-tabs-default,
.path-product .flipdown,
.path-product .paragraph--type--ept-accordion{
	width: 100%;
}

.path-product .spb-popup-main-wrapper .block-title {
	padding-bottom: 0px;
	margin: 0px 0px 0px 0px;
	line-height: normal;
}

.path-product .spb-popup-main-wrapper .webform-submission-product-enquiry-form .webform-flexbox {
	margin: 0px;
}

.path-product .ept-counter-four_columns .field-items {
	justify-content: center;
}

.path-product .spb-popup-main-wrapper .webform-flexbox--center {
	flex-wrap: wrap;
	align-items: baseline;
}

.path-product .spb-popup-main-wrapper .webform-flexbox--center .webform-flex--1:nth-child(2) fieldset#edit-phone--wrapper {
	margin-top: 10px;
}

.path-product .spb-popup-main-wrapper .webform-flexbox--center .webform-flex--1:nth-child(2) .form-actions {
	margin-top: 15px;
}

.path-product .spb-popup-main-wrapper .webform-flexbox .webform-flexbox {
	display: block;
}

.path-product .spb-popup-main-wrapper .webform-flexbox--center .webform-flex--1:nth-child(1),
.path-product .spb-popup-main-wrapper .webform-flexbox--center .webform-flex--1:nth-child(2) {
	flex: 1 1 100%;
}


.path-product .spb-popup-main-wrapper .webform-flexbox--center .webform-flex--1:nth-child(2) .iti.iti--allow-dropdown {
	display: block;
}

.path-product .spb-popup-main-wrapper .webform-flexbox--center .webform-flex--1:nth-child(2) .iti.iti--allow-dropdown input {
	width: 100%;
	min-height: 51.7px;
}

.path-product #block-kart-pagetitle h1 {
	display: none;
}

@media screen and (max-width: 767px) {
	.spb_top_center {

		width: 92% !important;
		padding: 15px !important;
		margin: 10px auto;
	}

	#show-enquery-form {
		width: 100%;
	}
}

/* Product Slider */
.images-slider-nav .slick-slide {
    width: 95px !important;
    margin: 5px;
    
}
.images-slider-nav .slick-slide img {
    border: 1px solid #b18d5d;
}

.images-slider-nav  .slick-track {
    display: inline;
}

.images-slider-nav .slick-slide.slick-current img {
    border-width: 3px;
}

/* Product Title */
.views-field.views-field-view-commerce-product.button {
    text-align: center;
    margin-top: auto;
}

.views-field.views-field-view-commerce-product.button:hover a {
    color: #b18d5d;
}

#block-kart-mbmvcompanies .field-name-field-media-image .field-item.field-image img {
	width: 200px !important;
}

.view-product .views-field.views-field-field-category {
  display: flex;
  gap: 0.5rem;
}

.view-product .views-label {
    position: relative;
    font-family: var(--font-heading);
    color: var(--bold-color);
    font-weight: 500;
}

.bef-links ul li a.bef-link.bef-link--selected:after {
    content: "\f058";
    font-family: FontAwesome;
    padding-left: 5px;
	color: #257f08;
    top:0;
}

.bef-links ul li a.bef-link.bef-link--selected:hover:after {
    content: "\f057";
    font-family: FontAwesome;
    padding-left: 5px;
	color: #7f0808;
    top:0;
}

iframe.media-oembed-content {
	width: 80%;
    height: 430px;
}

.view-taxonomy .products .product.category {
	flex: 1 0 500px;
	max-width: none;
}

.webform-submission-form fieldset.captcha {
	margin: 0;
	padding: 0;
	text-align: center;
	border: none;
}

.webform-submission-form .captcha .captcha__title,
.webform-submission-form .captcha .captcha__description {
	display: none;
}

.webform-submission-form.webform-submission-product-enquiry-form #edit-message {
	height: 5em;
}

.footer a.wht-lnk .whatsapp.wrp {
	width: 5%;
	position: fixed;
	bottom: 20px;
	left: 15px;
	float: left;
	z-index: 10000;
  }
  
  
@media (max-width:420px)  {
  .slider-section-left {
    max-width: 100%;
    flex: none;
  }
  .slider-container {
      display: inline;
  }
  .slider-section-right {
      flex: none;
      max-width: 100%;
      display: table;
  }
  .slider-section-right div.banner {
      display: table-cell;
      width: 50%;
      padding: 0 0 0 5px;
  }
}

.footer-features .icon-wrp {
	display: inline-block;
	width: 80px;
}

.footer-features .india-logo {
  background: url(../images/india-logo.png) no-repeat center;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  color: transparent;
  background-size: auto 50px;
  font-size: 80px;
}
  
.footer-features .sensor-logo {
	background: url(../images/sensor-logo.png) no-repeat center;
	text-indent: 100%;
  	white-space: nowrap;
	overflow: hidden;
	color: transparent;
	background-size: auto 50px;
	font-size: 80px;
}

.footer-features .support-logo {
  background: url(../images/support-logo.png) no-repeat center;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  color: transparent;
  background-size: auto 50px;
  font-size: 80px;
}
  
.footer-features .warranty-logo {
	background: url(../images/warranty-logo.png) no-repeat center;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	color: transparent;
	background-size: auto 50px;
	font-size: 80px;
}

.footer-features .flex.gap-small {
  display: flex;          /* Ensures children are side-by-side */
  align-items: center;    /* Vertically centers the icon div with the text div */
  justify-content: flex-start; /* Keeps them aligned to the left */
}